@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;o
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.line { border-top: 1.2px solid #f04e23; margin: 4% 0 5%;}
.line2 { width: 100%; display: block; border-top: 1.2px solid #0395ca; margin: 6% 0 4%; float: left;}
.big { display: none;}
.sma { display: block;}
header {
    clear: both;
	float: left;
	width: 100%;
    background: #d52f88;
    z-index: 100;
    position: relative;
}
.pop {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    letter-spacing: 2pt;
    font-size: 18pt;
    background: #000;
    color: #fff;
    padding: 13px 24px;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s ease;
}
.pop:hover {
    letter-spacing: 0pt;
    background: #d52e88;
    font-size: 21pt;
    cursor: pointer;
    transition: 0.5s ease;
}
#logo {
	clear: both;
	float: left;
	width: 40%;
	text-align:center;
	padding: 5% 30%;
	display: block;
    z-index: 100;
}
#menu {
    clear: both;
	float: left;
	width: 100%;
	display: block;
    text-align: center;
    padding: 0;
}
#info {
    clear: both;
	float: left;
	width: 100%;
	display: block;
    text-align: center;
    padding: 0;
    font-family: 'Poppins';
    margin-top: 25%;
    font-size: 8pt;
    line-height: 10pt;
}
#order-butt {
    clear: both;
	float: left;
	display: block;
    width: auto;
    position: fixed;
    z-index: 1040;
    right: 20px;
    bottom: 12px;
}
#order-butt:hover { cursor: pointer;}
#slide {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
    z-index: 1;
}
.sl-txt {
    display: block;
    width: 80%;
    margin: 32% 10%;
    text-align: center;
    font-family: 'Boldonse', sans-serif;
    font-size: 40pt;
    line-height: 40pt;
    font-weight: 200;
    color: #fff;
}
#slide.header {
    background: url("../img/plaza-tapatia-lutz-modern-mexican-cuisine-fajitas-burritos-tacos-nachos-mariscos-section-01.jpg");
    background-size: cover;
    background-position: center;
}
section {
	clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
    z-index: 10;
    position: relative;
}
section.menu {
    background: #262626;
    padding: 0 0 15%;
}
section.employ {
    background: #262626;
    padding: 12% 15% 15%;
    width: 70%;
}
.employ #col2, .employ #col1 { margin: 0;}
#section1 {
    clear: both;
	float: left;
    padding: 25% 25% 20%;
	width: 50%;
	display: block;
    background-image: url("../img/background.jpg");
    background-size: 170% auto;
    background-position: bottom left;
    background-repeat: no-repeat;
}
#our2 {
    clear: both;
	float: left;
    display: block;
	width: 100%;
    text-align: center;
}
#our {
    clear: both;
	float: left;
    display: none;
	width: 100%;
    text-align: center;
}
#check {
    clear: both;
	float: left;
    display: block;
	width: 100%;
    text-align: center;
    margin-bottom: 4%;
}
section.section {
	width: 100%;
    background: #fcf3e6;
}
.sec-menu {
	width: 100%;
    background: #fff;
}
.lunch, .appe, .salad, .sea, .stea, .chick, .espe, .enchi, .mol, .taco, .quesa, .burri, .faji, .vegg { padding: 0 7% 5%; width: 86%;}
#order {
    clear: both;
	float: left;
    padding: 8% 10%;
    width: 80%;
    text-align: center;
    background: #bcce85;
    font-size: 17pt;
    line-height: 23pt;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 5pt;
    transition: 0.6s ease;
    color: #262626;
    cursor: pointer;
    font-family: 'Oswald', sans-serif;
}
#order:hover { background: #fff; transition: 0.6s ease; cursor: pointer; font-size: 19pt; letter-spacing: 3pt;}
#mod1, #mod4, #mod5, #mod6 {
    clear: both;
	float: left;
	width: 80%;
	display: block;
    background: #fff;
    text-align: center;
    padding: 3% 10%;
}
#mod2 {
    clear: both;
	float: left;
    padding: 18% 15%;
	width: 70%;
	display: block;
    background-color: #e0023f;
    text-align: center;
    transition: 0.8s ease;
}
#mod3 {
    clear: both;
	float: left;
    padding: 25% 15%;
	width: 70%;
	display: block;
    background-color: #e4ac21;
    text-align: center;
    transition: 0.8s ease;
}
#title {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
    margin-bottom: 8%;
}
#izq2 {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
}
#der2 {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
    margin-top: 20%;
}
#col1 {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
}
#col2 {
    clear: both;
	float: left;
    padding: 0%;
	width: 100%;
	display: block;
}
#col2.carta { margin-top: 10%;}
footer {
    clear: both;
	float: left;
    padding: 12% 15% 18%;
	width: 70%;
	display: block;
    text-align: center;
    background-image: url("../img/background-02.jpg");
    background-size: auto 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
}
#foot1 img { width: 90px; margin-bottom: 7%;}
#foot1 {
    clear: both;
	float: left;;
	width: 100%;
	display: block;
    text-align: center;
}
#copy {
    clear: both;
	float: left;
	width: 100%;
	text-align:center;
}
#lightgallery {
 -moz-column-width: 180px;
 -webkit-column-width: 180px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0px;
    margin-top: 0px;
}
.col-xs-6 {
    width: 50%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 681px) {
.gridContainer {
	width: 100%;
}
.sl-txt {
    font-size: 50pt;
    line-height: 45pt;
    width: 70%;
    margin: 15%;
}
section.section {
    margin-top: 30%;
}
section.employ {
    padding: 10% 15%;
    width: 70%;
}
.big { display: block;}
.sma { display: none;}
#logo {
	width: 18%;
	padding: 4% 41%;
    margin: 0;
}
#menu {
    clear: both;
	float: left;
	width: 80%;
	display: block;
    margin: 0% 10%;
    padding: 0;
    background: none;
}
#our2 {
    display: none;
}
#our {
    display: block;
}
#check {
    margin: 0 0 6% -10%;
    text-align: left;
}
#order-butt {
    top: auto;
    right: 25px;
    bottom: 18px;
}
#mod1 {
	width: 80%;
    padding: 1.4% 10%;
}
#mod2 {
    padding: 16% 8% 15%;
	width: 34%;
}
#mod3 {
    clear: none;
    padding: 18% 8% 18%;
	width: 34%;
}   
#order {
    padding: 4% 10%;
    font-size: 22pt;
    letter-spacing: 5pt;
}
#order:hover { font-size: 25pt;}
#title {
    margin-bottom: 5%;
}

#col1 {
	width:100%;
    margin: 0;
    clear: none;
}
#col2 {
	width:100%;
    margin: 0 0 1% 0;
    clear: none;
}
.employ #col2 { margin-top: 0;}
#section1 {
    padding: 16% 28%;
    width: 44%;
    background-size: 100% auto;
}

footer {
    text-align: left;
    width: 60%;
    padding: 8% 20% 3%;
    background-size: 100% auto;
}
#foot1 img { width: 90px; margin-bottom: 7%;}
#copy {
    margin-top: 5%;
	width: 100%;
}

#lightgallery {
 -moz-column-width: 200px;
 -webkit-column-width: 200px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
.gridContainer {
	width: 100%;
	max-width: 1920px;
}
header {
    background: #262626;     
}
.sl-txt {
    font-size: 6vw;
    line-height: 5vw;
    width: 80%;
    margin: 14% 10%;
}
section.section {
    margin-top: 31%;
}
section.menu {
    padding: 0 0 10%;
    width: 100%;
}
section.employ {
    padding: 8% 15% 10%;
    width: 70%;
}
#check { margin: 0 0 5% -10%;}
#order {
    padding: 2.5% 10%;
    font-size: 26pt;
    letter-spacing: 4pt;
}
#order:hover { font-size: 27pt;}
#logo {
	position: absolute;
	width: 14%;
	text-align:center;
	margin: 0 0 0 5%;
    padding: 2%;
    border-radius: 0 0 25px 25px;
    background: #d52f88;
}
#menu {
	width: 71%;
    margin: 0;
    padding: 3% 3% 0% 26%;
}
#mod1 {
	width: 80%;
    padding: 1.5% 10%;
}
#section1 {
    padding: 13% 29%;
    width: 42%;
}
#mod2 {
    padding: 12% 10%;
	width: 30%;
}
#mod3 {
    clear: none;
    padding: 14.5% 10%;
	width: 30%;
}
#title {
    margin-bottom: 3%;
}
#izq #title, #der #title {
    margin-bottom: 4%;
}
#izq {
    width: 47%;
    margin: 0 6% 0 0;
}
#der {
    clear: none;
    width: 47%;
    margin: 0;
}  
#col1, .employ #col1 {
    width: 45%;
    margin: 0 10% 0 0;
}
#col2, .employ #col2 {
    width: 45%;
    margin: 0;
    clear: none;
}
#col2.carta { margin-top: 0;}
#order-butt {
    top: auto;
    right: 25px;
    bottom: 18px;
}
footer {
    padding: 7% 10% 2%;
	width: 80%;
}
#foot1 img { width: 100px; margin-bottom: 5%;}
#copy {
    margin-top: 3.5%;
	width: 100%;
}
    
#lightgallery {
 -moz-column-width: 280px;
 -webkit-column-width: 280px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0px;
}
}
@media only screen and (min-width: 1200px) {
#lightgallery {
 -moz-column-width: 400px;
 -webkit-column-width: 400px;
 -moz-column-gap: 0;
 -webkit-column-gap: 0; 
}
.demo-gallery > ul > li {
    padding: 0;
    margin-top: 0px;
}
}
